> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/how-to-articles/configure-yubikey-multifactor-authentication.md).

# Configurer l'authentification multifacteur Yubikey

Configurez l'authentification multifacteur Yubikey dans Remote Desktop Manager pour exiger un code OTP Yubico au démarrage de l'application.

Remote Desktop Manager vous permet de configurer une Yubikey afin de fournir une couche de sécurité supplémentaire au démarrage de l'application.

{% hint style="warning" %}
Avant de commencer la configuration, assurez-vous d'avoir une [Yubikey](https://www.yubico.com/) en votre possession. De plus, Remote Desktop Manager ne prend en charge que le Yubico OTP pour le moment.
{% endhint %}

1. Insérez la Yubikey dans un port USB de votre ordinateur.
2. Cliquez sur ***Fichier*** – ***Paramètres*** – ***Sécurité*** et cochez ***Exiger l'authentification Yubikey*** dans la section ***Authentification multifacteur***. Maintenez enfoncé le bouton doré de la Yubikey pour obtenir le code dans Remote Desktop Manager, puis cliquez sur ***OK***.
3. Relancez Remote Desktop Manager pour qu'un code Yubikey vous soit demandé.
4. Maintenez enfoncé le bouton doré de la Yubikey et l'accès sera accordé.

### Voir aussi

* [Configure Multi-factor-authentification in Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/how-to-articles/configure-yubikey-multifactor-authentication.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
